[Strings]
journal=New Journal
journal_2052=新建日记
journal_1028=新建日記

Title=New Journal
Title_2052=新建日记
Title_1028=新建日記

labelDate_2052=日期
labelWeather_2052=天气
btnSave_2052=保存
btnSaveAndClose_2052=保存并关闭
btnClose_2052=关闭

labelDate_1028=日期
labelWeather_1028=天氣
btnSave_1028=保存
btnSaveAndClose_1028=保存並關閉
btnClose_1028=關閉


resSunday=Sunday
resMonday=Monday
resTuesday=Tuesday
resWednesday=Wednesday
resThursday=Thursday
resFriday=Friday
resSaturday=Saturday

Bold_2052=粗体
Italic_2052=斜体
Strike-through_2052=删除线
Underline_2052=下划线
Justify Left_2052=左对齐
Justify Center_2052=居中
Justify Right_2052=右对齐
Justify Full_2052=两段对齐
Indent_2052=增加缩进
Outdent_2052=较少缩进
Subscript_2052=下标
Superscript_2052=上标
Undo_2052=撤销
Redo_2052=重做
Insert Ordered List_2052=插入排序列表
Insert Unordered List_2052=插入未排序列表
Insert Horizontal Rule_2052=插入水平线
Create link_2052=插入链接
Insert image_2052=插入图片
Insert table_2052=插入表格
Header 1_2052=标题1
Header 2_2052=标题2
Header 3_2052=标题3
Cut_2052=剪切
Copy_2052=复制
Paste_2052=粘贴
Increase font size_2052=放大字体
Decrease font size_2052=缩小字体
Remove formatting_2052=清除格式
View source code_2052=查看源代码
resSunday_2052=星期日
resMonday_2052=星期一
resTuesday_2052=星期二
resWednesday_2052=星期三
resThursday_2052=星期四
resFriday_2052=星期五
resSaturday_2052=星期六

Bold_1028=粗體
Italic_1028=斜體
Strike-through_1028=刪除線
Underline_1028=下劃線
Justify Left_1028=左對齊
Justify Center_1028=居中
Justify Right_1028=右對齊
Justify Full_1028=兩段對齊
Indent_1028=增加縮進
Outdent_1028=較少縮進
Subscript_1028=下標
Superscript_1028=上標
Undo_1028=撤銷
Redo_1028=重做
Insert Ordered List_1028=插入排序列表
Insert Unordered List_1028=插入未排序列表
Insert Horizontal Rule_1028=插入水平線
Create link_1028=插入鏈接
Insert image_1028=插入圖片
Insert table_1028=插入表格
Header 1_1028=標題1
Header 2_1028=標題2
Header 3_1028=標題3
Cut_1028=剪切
Copy_1028=復制
Paste_1028=粘貼
Increase font size_1028=放大字體
Decrease font size_1028=縮小字體
Remove formatting_1028=清除格式
View source code_1028=查看源代碼

resSunday_1028=星期日
resMonday_1028=星期一
resTuesday_1028=星期二
resWednesday_1028=星期三
resThursday_1028=星期四
resFriday_1028=星期五
resSaturday_1028=星期六

labelTags_2052=标签
labelTags_1028=標簽





